## golang-github-jefferai-jsonx 1.0.1

=== debian/changelog ===
golang-github-jefferai-jsonx (1.0.1-2) unstable; urgency=medium

  * Standards-Version: 4.4.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 15 Nov 2019 12:01:42 +1100

golang-github-jefferai-jsonx (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #928260)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Tue, 30 Apr 2019 20:32:44 +0200
