=== debian/control ===
Source: golang-github-jefferai-jsonx
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
 Dmitry Smirnov <onlyjob@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-github-jeffail-gabs-dev,
Standards-Version: 4.4.1
Homepage: https://github.com/jefferai/jsonx
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jefferai-jsonx
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jefferai-jsonx.git
XS-Go-Import-Path: github.com/jefferai/jsonx
Testsuite: autopkgtest-pkg-go

Package: golang-github-jefferai-jsonx-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-github-jeffail-gabs-dev,
Description: Object or JSON -> JSONx
 A Go library to transform an object or existing JSON bytes into JSONx
 Because sometimes your luck runs out.
 .
 This follows the "standard" except for the handling of special and escaped
 characters. Names and values are properly XML-escaped but there is no
 special handling of values already escaped in JSON if they are valid
 in XML.
